{
    "name": "meb-console-service",
    "version": "1.4.0",
    "description": "Console service for meb",
    "main": "src/index.js",
    "scripts": {
        "start": "node src/index.js",
        "dev": "node --watch src/index.js",
        "generate-docs": "node -e \"console.log(JSON.stringify(require('./swagger-specs-logic')))\" > openapi.json"
    },
    "dependencies": {
        "cookie-parser": "^1.4.7",
        "dotenv": "^17.3.1",
        "express": "^5.2.1",
        "ioredis": "^5.10.0",
        "jsonwebtoken": "^9.0.3",
        "nunjucks": "^3.2.4"
    }
}
